Dependencies for hubris-0.0.1

library
Hubrify